qeialto
2 Bronze

VNX5100 Upgrade Firmware Error

Hi all

i've a problem during VNX5100 firmware upgrade

I've download (maybe) the latest correct version of firmware FILE_OE-7.1.79.8.pbu; when i start Unisphere Service Manager i receive all the info about VNX....
Ok.....I give to VNX the .pbu file....the VNX check....but when do the query for start the installation i receive this error

"List of packages not installable because they are not supported on this storage system model" on two LUN's

where is the problem?!

PLease, help me

Labels (1)
0 Kudos
4 Replies
Peter_EMC
4 Tellurium

Re: VNX5100 Upgrade Firmware Error

VNX5100 does not support File, it is a Block only system. Your mentioned firmware version is for a unified system.

The firmware you need, is f.e.:

  • VNX BLOCK OE Bundle 05.32.000.5.219. This PBU file is used with the VNX Upgrade Tool within USM. If used on VNX File or Unified systems, ensure that the VNX OE File code is version 7.1.79.8. (CR46168).
0 Kudos
qeialto
2 Bronze

Re: VNX5100 Upgrade Firmware Error

Sorry but i don't have access to file

0 Kudos
Rainer_EMC
6 Indium

Re: VNX5100 Upgrade Firmware Error

You need to go through support.emc.com

Select support by product

Select VNX5100

Select Downloads

Sort by date

It should be shown in the list there

IF you still cannot see it there and don’t have permission to download then please contact support (not forum) to check the entitlements for your support login

0 Kudos
kelleg
5 Rhenium

Re: VNX5100 Upgrade Firmware Error

Was your question answered correctly? If so, please remember to mark your question Answered when you get the correct answer and award points to the person providing the answer. This helps others searching for a similar issue.

glen

0 Kudos